- nom: Factorielle de 4
  entrée: | 
    4
  sortie: |
    24

- nom: Factorielle de 10
  entrée: | 
    10
  sortie: |
    3628800

- nom: Factorielle de 1
  entrée: |
    1
  sortie: |
    1

- nom: Factorielle de 0
  entrée: | 
    0
  sortie: |
    1


